<template>
  <v-app id="background-color">
    <header-site/>
    <router-view></router-view>
    <footer-site/>
  </v-app>
</template>

<script>
import HeaderSite from '@/components/HeaderSite.vue'

import FooterSite from '@/components/FooterSite.vue'

export default {
    components: {
        HeaderSite,
        FooterSite
    },
    data() {
        return {
        }
    }
}
</script>

<style lang="scss">
*{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  font-size: 1.1rem;
  box-sizing: border-box;
}

#background-color{
  background-color: #F8F7F7;
}
.v-application--wrap{
  min-height: auto;
}
</style>